@media screen and (min-width:1440px) {
	.sp-only {
	display: none;
	}
}

@media screen and (max-width:1366px) {
   .hdr__logo {
		margin: 0 auto;
		display: block;
	}

	.hdr__navi {
		justify-content: end;
		margin: 0 auto;
		height: 60px;
	}

	header {
		height: 90px;
		background-color: #fff;
	}

	.hdr__navi-phone {
		margin: 0 0 0 10px;line-height: 0.5;
	}
}


@media screen and (max-width:1024px) {
	#test-voucher, #group-examination-guide, #greetings-representative, #message, #faq, #access, #news {
		padding: 50px 10px;
	}
	
	.hdr__layout {
		margin: 0 auto;
		height: 100px;
	}

	.hdr__logo {
		margin: 0 auto;
	}
	
	.introduction-example-item.am-col8 {
		margin: 0 10px;
	}
	
	.hdr__navi-menu li a {
		padding: 5px 6px;
	}

	header {
		padding: 10px 0;
		overflow: hidden;
	}

	.hdr__navi-menu {
		justify-content: center;
		width: 590px;
		flex-wrap: wrap;
	}
	
	.bnr__ov {
		left: 30px;
		transform: unset;
		top: 40%;
	}
	
	.bnr__ov-img {
		top: 16%;
		right: 5%;
	}
	
	.ftr__social-media.am-flex {
		width: unset;
		justify-self: unset;
	}
	
	.cont-1200 {
		margin: 0 10px;
	}
	
	.hdr__navi-phone {
		display: none;
	}

	.button-cont-grooming {
		justify-content: center;
	}
	
	.facing-challenges__cont-item {
		width: calc(100% / 3);
	}
	
	.facing-challenges__item-subtitle {
		min-height: 100px;
	}
	
	#lower-banner__image {
		margin: 100px 0 0;
	}
	
	.our-support-system__item::after {
		right: 25%;
	}
	
	.search-field {
		max-width: 260px;
	}
}

@media screen and (max-width:991px) {
	header {
		padding: 10px 0;
		height: 100px;
	}
	
	.bnr__ov {
		left: 30px;		
	}
	
	.am-col-auto.hdr__navi.am-flex {
		text-align: center;
		margin: 0;
	}

	header .hdr__navi-button {
		margin: 5px auto 0 auto;
		width: 150px;
	}
	
	.hdr__navi-button, .trimmingsalon__button {
		padding: 6px;
	}

	ul.hdr__navi-menu {
		width: 100%;
 		margin: 20px 0;
	}
	
	.hdr__logo {
        margin: 0;
    }
	
	.inquiry-form__contact-col:first-child {
		width: 40%;
		color: #371F1F;
	}
	
	.inquiry-form__contact-col {
		width: calc(60% - 20px);
	}
	
	.footer__logo {
		margin: 0 auto;
	}

	.footer__maps {
		margin: 0 20px;
	}

	.footer__menu {
		margin: 0;
	}

	.footer__maps iframe {
		width: 250px;
	}

	footer .am-container {
		width: 100%;
		max-width: 100%;
	}

	.footer__logo {
		margin: 0 20px 0 0;
	}
	
	.facing-challenges__item-number {
		padding: 8px 20px;
	}
	
	.why-choose-us__cont {
		margin: 0 10px;
	}
	
	.why-choose-us__cont {
		margin: 0 10px;
	}

	.reliable-partner__item-image {
		max-width: 300px;
	}

	.reliable-partner__item-content {
		max-width: calc(100% - 300px);
	}

	.instagram__cont-item img {
		width: 150px;
		height: 150px;
	}

	.instagram__cont-item {
		width: calc(100% / 5 - 20px);
		margin: 0 20px 20px 0;
	}

	.instagram__cont-item:nth-child(6n) {
		margin: 0 20px 20px 0;
	}

	.instagram__cont {
		justify-content: center;
	}

	.instagram__cont-item:nth-child(5n) {
		margin: 0;
	}
	
	.welfare-nursing__cont-image {
		width: 400px;
		margin: 0 0 0 50px;
	}

	.welfare-nursing__cont-content {
		width: calc(100% - 450px);
	}
	
	.our-support-system__item::after {
		right: 20%;
	}
	
	 .search-field {
        max-width: 200px;
    }
	
	.list-of-oppurtunities__subcont-item {
		flex-wrap: wrap;
	}

	.list-of-oppurtunities__item-button {
		margin: 30px 0 20px auto;
	}
	
	.column__container {
		justify-content: space-around;
	}

	.recommended-post {
		display: block;
	}

	.recommended-post__thumb img {
		width: 100%;
	}

	.recommended-post__content {
		width: 100%;
	}

	a.popular-post {
		display: block;
	}

	.popular-post__thumb img {
		width: 100%;
	}

	.popular-post__content {
		margin: 0;
		width: 100%;
	}
	
	.blog-cont {
		display: block;
	}

	.blog-item {
		width: calc(100% - 30px);
		margin: 0 30px 30px 0;
	}
	
	.post-nav__content {
		display: block;
	}

	.post-nav__thumb img {
		width: 100%;
		object-fit: cover;
		height: 150px;
	}

	.post-nav__title {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	header {
        height: 100px;
    }
	
	header .hdr__navi-button {
        margin: 5px auto 0 auto;
        width: 160px;
    }
	
	.btn-style2 {
		margin: 0 30px;
	}
	
	.search-field {
        max-width: 180px;
    }
}

@media screen and (max-width: 767px) {
	.sp-only {
		display: inline;
	}
	
	.af-topgap {
		height: 100px;
	}
	
	.hdr__menu-btn {
		display: block;
	}
	
	header {
		position: fixed;
		z-index: 5;
		width: 100%;
		top: 0;
		left: 0;
		border-bottom: 1px solid #163a6e;
		height: 80px;
		transition: 0.5s ease;
	}
	
	header .am-container {
		width: 100%;
	}

	.hdr__logo > a {
		display: block;
		position: absolute;
		top: 45px;
		width: calc(60% - 40px);
		text-align: left;
		transform: translateY(-50%);
		padding: 0 0 0 20px;
	}

	.hdr__logo img {
		width: auto;
		height: 50px;
	}

	.hdr__layout {
		display: block;
		height: auto;
		width: 100%;
		position: relative;
	}

	.hdr__logo {
		text-align: center;
		margin: 0;
	}
	
	.hdr__navi {
		overflow: hidden;
		transition: max-height 0.5s linear;
		flex-wrap: wrap;
		height: auto;
	}

	.hdr__navi-cont {
		height: auto;
		display: flex;
		flex-direction: column;
		align-items: stretch;
		justify-content: space-between;
		min-height: max(710px, calc(100vh - 125px));
	}

	.hdr__navi-menu {
		position: relative;
		margin: 0;
		width: calc(100% - 1px);
	}

	.hdr__navi-menu-bg {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
	}

	ul.hdr__navi-menu {
		display: block;
		position: relative;
		z-index: 2;
		margin: 90px 0 20px;
	}

	.hdr__navi-menu li,
	.hdr__navi-menu li:last-child {
		border: solid #333;
		border-width: 0 0 1px;
	}
	
	.hdr__navi-menu li:first-child {
		border-width: 1px 0;
	}
	
	.hdr__navi-menu li:last-child {
		border: solid #FFF;
		border-width: 1px 0;
	}

	.hdr__navi-menu li a,
	.hdr__navi-menu li:last-child a {
		padding: 15px 0;
		color: #000;
		font-weight: 400;
		width: 100%;
		text-align: center;
		font-size: 20px;
	}
	
	.hdr__navi-menu li:last-child a {
		border-bottom: 1px solid #333;
	}

	.hdr__navi-btn-cont .hdr__navi-btn:last-child,
	.hdr__navi-btn-cont .hdr__navi-btn:first-child {
		border-radius: 25px;
		display: block;
		margin: 50px auto 10px;
		font-size: 16px;
	}
	
	.hdr__navi-lang {
		position: absolute;
		top: 60px;
		transform: translateY(-50%);
		right: 80px;
	}

	.hdr__navi-btn-cont .hdr__navi-btn:last-child {
		margin: 0 auto;
	}

	.hdr__navi-btn-cont {
		text-align: center;
	}
	
	.hdr__menu--show .hdr__menu-btn-icon>span {
		opacity: 0;
	}

	.hdr__menu--show .hdr__menu-btn-icon::before {
		transform: translateY(9px) rotate(225deg);
	}

	.hdr__menu--show .hdr__menu-btn-icon::after {
		transform: translateY(-9px) rotate(-225deg);
	}

	.hdr__menu--show .hdr__navi {
		padding: 0 0 20px;
	}
	
	.bnr__cont video {
		height: 400px;
		object-fit: cover;
		margin: 0;
	}

	.bnr__ov {
		top: 50%;
		margin: 0 10px;
	}

	.bnr__txt2 {
		font-size: 18px;
		display: block;
		line-height: 1.5;
		text-shadow: 2px 2px 2px #fff;
	}

	.bnr__txt1 {
		font-size: 25px;
		line-height: 1.8;
		text-shadow: 2px 2px 2px #fff;
	}

	.intro-image {
		display: block;
	}
	
	#top-intro-banner a {
		display: block;
	}
	
	.tbl_sphdr {
        display: block;
        font-weight: bold;
        color: #000;
    }
	
	.title-en {
		word-break: break-word;
		max-width: calc(100% - 60px);
	}	
	
	.pc-only {
		display: none;
	}

	.sp-only {
		display: block;
	}
	
	.top-button__cont {
		display: flex;
		flex-wrap: wrap;
	}

	.btn-style1 {
		max-width: 100%;
	}

	.top-button__cont a {
		width: calc(100% - 20px);
		margin: 0 10px 20px 10px;
		text-align: center;
	}

	.facing-challenges__cont {
		flex-wrap: wrap;
	}

	.facing-challenges__cont-item {
		margin: 0 10px 50px 10px;
		width: 100%;
	}

	.why-choose-us__cont .am-flex {
		flex-wrap: wrap;
	}

	.why-choose-us__item {
		margin: 0 10px 30px 10px;
		width: calc(100% - 20px);
	}

	.why-choose-us__item:last-child {
		margin: 0 10px 30px 10px;
	}

	.reliable-partner__item {
		flex-wrap: wrap;
	}

	.reliable-partner__item-image {
		max-width: 100%;
		order: 1;
	}

	.reliable-partner__item-content {
		max-width: calc(100% - 20px);
		margin: 20px 10px;
		order: 2;
	}

	.reliable-partner__item:nth-child(2n+1) .reliable-partner__item-content {
		margin: 20px 0 0;
	}

	.reliable-partner__item-subtitle {
	}

	.consultation-completion__content-number {
		padding: 0 10px;
	}

	.column__cont-item {
		flex-wrap: wrap;
	}

	.column__item-content {
		width: 100%;
		margin: 20px 10px;
	}

	.ftr__cont {
		display: block;
	}

	.footer__menu {
		width: 100%;
		margin: 20px 0 0;
	}

	.footer__maps iframe {
		width: 100%;
	}

	.footer__maps {
		margin: 0;
		width: 100%;
	}

	footer .am-container {
		margin: 0;
	}

	.inquiry-form__row {
		flex-wrap: wrap;
	}

	.column-2__cont {
		display: block;
	}

	.column-2__item {
		width: 100%;
		margin: 0 0 30px;
        display: block;
	}
	
	.consultation-completion__item-image img {
		width: 80px;
	}

	.consultation-completion__item-content {
		width: calc(100% - 100px);
		margin: 0 0 0 10px;
	}

	.consultation-completion__content-title {
		display: block;margin: 0;
	}

	.consultation-completion__content-subtitle {
		margin: 10px 0;
	}
	
	.instagram__cont-item:nth-child(6n) {
        margin: 0 10px 20px 10px;
    }
	
	.instagram__cont {
		display: flex;
		flex-wrap: wrap;
	}

	.instagram__cont-item {
		width: calc(100% / 2 - 20px);
		margin: 0 10px 20px 10px;
	}

	.instagram__cont {
		justify-content: center;
	}

	.instagram__cont-item:nth-child(5n) {
		margin: 0 10px 20px 10px;
	}
	
	#faq .faq-container__item.cont-1200 {
		margin: 0;
	}

	.faq-item_q {
		padding: 10px 0;
	}
	
	#faq .faq-container__item.cont-1200 {
		margin: 0;
	}

	.faq-item_q {
		padding: 10px 0;
	}

	.footer__menu ul {
		padding: 0;
	}

	.footer__logo {
		margin: 0 0 20px;
	}
	
	.footer__submenu {
		justify-content: center;
		margin: 0 auto 50px auto;
	}
	
	.footer__submenu ul {
		padding: 0;
	}

	.the-process-leading__subcont-content {
		width: calc(100% - 40px);
		margin: 0 0 0 20px;
	}
	
	.ftr__cpright {
		padding: 30px 0 0;
	}
	
	.inquiry-form__row {
		display: block;
		margin: 0 0 40px;
	}

	.inquiry-form__contact-col:first-child {
		width: 100%;
		margin: 0 10px 20px;
	}

	.required, 
	.notrequired {
		margin: 0 20px 0;
	}

	.inquiry-form__contact-col {
        width: calc(100% - 10px);
        margin: 0 10px 0 0;
    }
	
	.inquiry-form__contact-form {
		width: calc(100% - 20px);
		margin: 0;
	}
	
	.inquiry-form__contact-col input {
		width: 100%;
	}
	
	.contact-form__desc {
        margin: 50px 10px;
		text-align: left;
    }
	
	.inquiry-form__contact-col textarea {
		width: 100%;
	}
	
	input[type="checkbox"] {
		width: 100%;
		align-self: start;
        margin: 8px 10px 0 0;
		height: 20px;
        vertical-align: sub;
	}
	
	span.inquiry-form__desc {
		margin: 0 0px 20px;
	}
	
	.inquiry-form__contact-col p textarea {
		width: 100%;
	}
	
	.company-profile__table tr td:first-child {
		width: 90px;
	}
	
	.lower-banner__image-img {
		height: 350px;
		object-fit: cover;
	}

	.welfare-nursing__cont {
		flex-wrap: wrap;
	}

	.welfare-nursing__cont-content {
		order: 2;
		width: 100%;
		margin: 20px 0 0;
	}

	.welfare-nursing__cont-image {
		width: 100%;
		margin: 0;
	}

	.benefits-business-transfer__cont {
		flex-wrap: wrap;
	}

	.benefits-business-transfer__item {
		width: 100%;
		margin: 0 0 30px 0;
	}

	.pricing-fee-structure__table {
		overflow: auto;width: 100%;
	}

	.pricing-fee-structure__table table {
		min-width: 900px;
	}
	
	.lower-banner__title {
		width: 100%;
		text-align: center;
		font-size: 30px;
	}
	
	.our-support-system__subcont {
		flex-wrap: wrap;
	}

	.our-support-system__item {
		max-width: 100%;
		margin: 0 0 70px;
	}

	.our-support-system__item::after {
		transform: rotate(90deg);
		right: 0;
		top: -60px;
	}
	
	.our-support-system__item:last-child::after {
		display: block;
	}
	
	.our-support-system__item:first-child::after {
		display: none;
	}
	
	#inquiry.single-acquisition-search__contact-form .inquiry-form__contact-col:first-child {
        margin: 0;
    }
	
	.three-step-oppurtunity__subcont {
		flex-wrap: wrap;
	}

	.three-step-oppurtunity__item {
		width: 100%;
		margin: 0 0 20px;
	}

	.list-of-oppurtunities__subcont-item {
		flex-wrap: wrap;
		padding: 0 20px 0;
	}

	.list-of-oppurtunities__item-button {
		margin: 30px 0 30px auto;
	}

	.list-of-oppurtunities__item-title {
		margin: 10px 0 0;
	}
	
	.search-field {
		width: 100%;
	}
	
	.side-button {
		position: fixed;
		writing-mode: unset;
		text-orientation: unset;
		padding: 20px 5px;
		bottom: 40px;
		left: 50%;
		min-height: unset;
		right: unset;
		top: unset;
		transform: translateX(-50%);		        
		width: calc(100% - 100px);
		margin: 0 auto;
        text-align: center;
        border-radius: 12px;
		font-size: 20px;
	}

	.side-button a {
		display: block;
	}
	
	.side-button img {
		margin: 0 10px 0 0;
		vertical-align: middle;
	}
	
	.column__container {
		flex-wrap: wrap;
	}

	.column__subcont {
		width: 100%;
		margin: 0;
	}

	#colum-main .am-col4 {
		width: 100%;
	}

	.blog-cont {
		flex-wrap: wrap;
	}

	.am-col6.blog-item {
		width: 100%;
		margin: 0 0 30px 0;
	}

	.sect-blog__sidebar {
		max-width: 100%;
		width: 100%;
	}

	#column-main .am-col4 {
		width: 100%;
	}
	
	.sect-blog__cont {
		flex-wrap: wrap;
	}

	.sect-blog__item-cont {
		width: 100%;
	}

	.post-nav {
		display: block;
		width: 100%;
		max-width: 100%;
	}

	.sect-blog__post {
		width: 100%;
		margin: 0 0 30px;
	}

	#sect-blog.blog-pg.category-pg .am-col4 {
		width: 100%;
	}
	
	.category-cont {
		margin: 0 0 30px;
	}

	.post-nav__item.prev {
		margin: 0 0 30px;
		display: block;
	}
		
	.pc-only {
		display: none;
	}

	.sp-only {
		display: block;
	}
	
	#top-button {
		padding: 60px 0;
		margin: 30px 0 0;
	}
	
	img.lower-banner__image-img.single-acquisition-search {
		height: 350px;
	}
	
	img.lower-banner__image-img.column-banner {
		height: 350px;
	}
}